alter table URUNDANA_CAPITAL_FUNDING_JOB_INDUSTRY rename column jobindustry_id to jobindustry_id__u28440 ;
alter table URUNDANA_CAPITAL_FUNDING_JOB_INDUSTRY drop constraint FK_URUNDANA_CAPITAL_FUNDING_JOB_INDUSTRY_ON_JOBINDUSTRY ;
drop index IDX_URUNDANA_CAPITAL_FUNDING_JOB_INDUSTRY_ON_JOBINDUSTRY ;
alter table URUNDANA_CAPITAL_FUNDING_JOB_INDUSTRY add column INDUSTRY_CATEGORY_ID varchar(255) ;
